
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-bb474a72 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-14e71067 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-33520dee { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a9494eed { font-size: 30px; margin-right: var(--size-xxs); }
.l-59f35f98 { font-size: 20px; font-weight: 600; }
.l-76580976 { margin-left: auto; margin-right: auto; }
.l-76580976.l-bac6889e { display: block; }
.l-ca86efc1 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-86af0ebc { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-86af0ebc:hover { text-decoration: underline; }
.l-19a27496 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-fe4ee6cd { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-14e71067 { height: 60px; justify-content: space-between; }
.l-76580976 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-76580976.l-bac6889e { display: block; }
.l-ca86efc1 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-19a27496 { display: flex; }
 }@media screen and (max-width: 576px) { .l-76580976 { width: 100%; }
 }
.l-1810a879 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-19bc349c { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-fa44c5b6 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-7f962b7e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-7f962b7e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-7f962b7e img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-1810a879 { align-items: center; }
.l-19bc349c { flex-direction: column; text-align: center; align-items: center; }
.l-fa44c5b6 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-1810a879 { min-height: 400px; }
 }
.l-6319bfb8 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-cb7ad331 { text-align: center; }
.l-6319bfb8 { column-count: 1; }
 }
.l-dde1da43 { display: flex; align-items: center; gap: var(--size-m); }
.l-d644ee3e { flex: 1; }
.l-026aca84 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-dde1da43 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-ecde443d { text-align: center; }
 }
.l-b56d74be { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-35f7ad21 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-35f7ad21::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-95b630fa { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-3f662a64 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-ee6defb7 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-10b6dccf { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-035adc9c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-35f7ad21 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-35f7ad21::after { display: none; }
.l-95b630fa { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-b56d74be { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-95b630fa { text-align: center; }
.l-3f662a64 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-aad9f1f9 { color: var(--color-text); }
.l-3f662a64 { grid-template-columns: 1fr; }
.l-ee6defb7 { padding: var(--size-xs); }
.l-10b6dccf { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-809a1a78 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-daa67260 { width: 50%; }
.l-a083e490 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-c0dbb5cd { padding: var(--size-s) var(--size-m); }
.l-d06e6fd0 { transform: scale(1.2); }
.l-3614b160 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-1352b104 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-809a1a78 { padding: 20px 20px 10px; }
.l-d06e6fd0 { transform: none; }
 }@media screen and (max-width: 768px) { .l-daa67260 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-809a1a78 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-a083e490 { text-align: center; }
 }
.l-68dcd0b1 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-68dcd0b1 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-68dcd0b1 { padding: var(--size-s); }
 }
.l-1e125472 { display: flex; align-items: center; gap: var(--size-m); }
.l-fc6fa756 { flex: 1; }
.l-1fae91cc { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-1e125472 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-ea2e9c1e { text-align: center; }
 }
.l-799547f5 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-ae9543f3 { flex: 0 1 560px; }
.l-7e125a03 { flex: 1 1 630px; }
.l-ad54691f { flex: 1; }
.l-70853949 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-ee0f353f { flex: 1; }
.l-6d553a12 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-80144574 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-799547f5 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-ae9543f3 { flex: auto; }
.l-7e125a03 { flex: auto; width: 100%; }
.l-70853949 { margin-top: var(--size-s); }
.l-ee0f353f { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-6d553a12 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ae9543f3 { text-align: center; }
.l-70853949 { flex-direction: column; }
.l-ee0f353f { flex: auto; text-align: center; }
.l-6d553a12 { align-items: center; }
 }
.l-3f01d255 { display: flex; position: relative; gap: var(--size-s); }
.l-3f01d255 * { flex: 1; }
.l-7d9a235a { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-2832bbe9 { flex-shrink: 0; }
.l-45252d2c { grid-column: span 2; }
.l-644acbe8 { user-select: none; }
.l-644acbe8[open] .l-2b2d2367 { transform: rotate(45deg); }
.l-6cbe778e { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-6cbe778e::-webkit-details-marker { display: none; }
.l-2b2d2367 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-2b2d2367 svg { fill: var(--color-primary); }
.l-6317654c { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-6cbe778e { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-2b2d2367 { width: 24px; height: 24px; }
.l-2b2d2367 svg { width: 16px; height: 16px; }
.l-6317654c { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-3f01d255 { flex-direction: column; }
.l-7d9a235a { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-45252d2c { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-3f01d255 { text-align: center; }
 }
.l-2665145b { text-align: center; }

.l-f4eac063 { display: flex; align-items: center; gap: var(--size-m); }
.l-ef531023 { flex: 1; }
.l-a738cea3 { position: relative; padding: var(--size-m); }
.l-a738cea3::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-b251b02b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-f4eac063 { flex-direction: column; align-items: stretch; }
.l-ef531023 { flex: auto; }
.l-a738cea3 { padding: var(--size-m) var(--size-s); }
.l-a738cea3::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-a738cea3 { text-align: center; }
 }
.l-f8c1e2e5 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-513508c5 { flex: 1; }
.l-7224a43b { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-2b9e428a { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-2d27f99a { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-f8c1e2e5 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-513508c5 { text-align: center; }
.l-2d27f99a { font-size: 32px; flex: 0 0 35px; }
 }
.l-237bd14a { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-c258fef4 { grid-column: span 3; }
.l-a0bf359b { aspect-ratio: 3/2; grid-column: span 2; }
.l-2f18468d { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-237bd14a { grid-template-columns: 1fr; }
.l-a0bf359b { grid-column: span 3; }
 }
.l-da06dc3b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-e913c60f { text-align: center; }
.l-da06dc3b { column-count: 1; }
 }
.l-c640a8d0 { padding: 0; }
@media screen and (max-width: 1280px) { .l-ae547749 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-c640a8d0 { padding: 0 var(--wrapper-padding); }
.l-a8996f9b { column-count: 1; }
.l-ae547749 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-a8996f9b { text-align: center; }
 }
.l-085d2fd3 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-68fa4910 { flex: 1; }
.l-225c9f85 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ebdd9fcc { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-db9c3f29 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-085d2fd3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-68fa4910 { text-align: center; }
.l-db9c3f29 { font-size: 32px; flex: 0 0 35px; }
 }
.l-a6ea70af { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-fd27b89f { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-0bd31cb5 { display: flex; justify-content: flex-start; }
.l-a103b368 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-189d3a6c { display: flex; justify-content: flex-start; align-items: center; }
.l-5968a1b9 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-a453872d { fill: var(--color-text); }
.l-ec1f918e { stroke: var(--color-text); }
.l-b3e36063 { stroke: var(--color-text); }
.l-11af3294 { display: flex; flex-direction: column; }
.l-9e3919ba { flex: 0 0 50%; height: 383px; }
.l-2be9868b { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-a6ea70af { flex-direction: column; }
.l-fd27b89f { width: 100%; flex: 0 0 auto; }
.l-0bd31cb5 { flex-direction: column; }
.l-a103b368 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-3e8e1eed { width: 100%; display: flex; justify-content: space-between; }
.l-189d3a6c { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-5968a1b9 { margin-right: 0; }
.l-11af3294 { margin-top: var(--size-xs); }
.l-9e3919ba { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-fd27b89f { padding: var(--size-xs); }
.l-3e8e1eed { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-189d3a6c { align-items: center; }
.l-11af3294 { text-align: center; }
.l-9e3919ba { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-c789832c { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-3efbfa3e { padding: var(--size-m) var(--size-xl); }
.l-0e0c5426 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-cbc83c91 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-5e3a4e6e { display: flex; justify-content: flex-start; width: 270px; }
.l-9e44d4cf { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-a59cbaca { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-48886881 { display: flex; justify-content: flex-start; align-items: center; }
.l-f20c93e9 { font-size: 36px; margin-right: var(--size-xs); }
.l-b2fe8086 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-c9a410c5 { width: 32%; }
.l-408ef00e { margin-right: var(--size-xl); }
.l-7555e7dd { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-c132ae60 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-0e0c5426 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-cbc83c91 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-72af52b4 { text-align: center; }
.l-c9a410c5 { width: 100%; text-align: center; order: 2; }
.l-408ef00e { margin-right: 0; order: 3; }
.l-7555e7dd { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-3efbfa3e { padding: var(--size-s); }
.l-5e3a4e6e { width: 100%; }
.l-c132ae60 { flex-direction: column; align-items: center; }
.l-7555e7dd { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-1a51ef53 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-a27838a8 { fill: var(--color-text-light); }
.l-50b5520a { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-1a51ef53 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-3fbfb97a { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-e8e8b43f { display: block; }
.l-fc6248e1 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-3fbfb97a { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-fc6248e1 { gap: var(--size-xxs); }
.l-7ecdc234 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-fe3a6199 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-a2c6579e { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-64e827ad { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-9711533a { font-size: 30px; margin-right: var(--size-xxs); }
.l-81d41db5 { font-size: 20px; font-weight: 600; }
.l-08c3aedc { margin-left: auto; margin-right: auto; }
.l-08c3aedc.l-1dce99fb { display: block; }
.l-fd2d0f44 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-f6a8c9bb { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f6a8c9bb:hover { text-decoration: underline; }
.l-90c7901f { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-c8763dc9 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-a2c6579e { height: 60px; justify-content: space-between; }
.l-08c3aedc { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-08c3aedc.l-1dce99fb { display: block; }
.l-fd2d0f44 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-90c7901f { display: flex; }
 }@media screen and (max-width: 576px) { .l-08c3aedc { width: 100%; }
 }
.l-aef55d8b * + * { margin-top: var(--size-xs); }
.l-aef55d8b ul { list-style: disc; }
.l-aef55d8b ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-9d25b3a8 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-2ce2ff84 { padding: var(--size-m) var(--size-xl); }
.l-8f0967a6 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-f2f6e842 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-a84079b6 { display: flex; justify-content: flex-start; width: 270px; }
.l-38721a56 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-9090482b { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-0038f8ab { display: flex; justify-content: flex-start; align-items: center; }
.l-7a0e5c40 { font-size: 36px; margin-right: var(--size-xs); }
.l-d1cb4ba4 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-a66ba907 { width: 32%; }
.l-33f178c6 { margin-right: var(--size-xl); }
.l-f740f679 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-864791fc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8f0967a6 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-f2f6e842 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-73020406 { text-align: center; }
.l-a66ba907 { width: 100%; text-align: center; order: 2; }
.l-33f178c6 { margin-right: 0; order: 3; }
.l-f740f679 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-2ce2ff84 { padding: var(--size-s); }
.l-a84079b6 { width: 100%; }
.l-864791fc { flex-direction: column; align-items: center; }
.l-f740f679 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-1169d9b6 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-046fa334 { fill: var(--color-text-light); }
.l-5c38c7a4 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-1169d9b6 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-0ecdc722 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-9a126e7c { display: block; }
.l-368641fa { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-0ecdc722 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-368641fa { gap: var(--size-xxs); }
.l-3d62bf57 { width: 100%; }
 }
.l-fc224099 * + * { margin-top: var(--size-xs); }
.l-fc224099 ul { list-style: disc; }
.l-fc224099 ul li { margin-left: 16px; }

.l-8894059f * + * { margin-top: var(--size-xs); }
.l-8894059f ul { list-style: disc; }
.l-8894059f ul li { margin-left: 16px; }

.l-a1e82455 * + * { margin-top: var(--size-xs); }
.l-a1e82455 ul { list-style: disc; }
.l-a1e82455 ul li { margin-left: 16px; }
